
Lookup Editor - Task #2535

Research alteratives to handsontable

12/06/2019 06:35 PM - Luke Murphey

Status: Closed Start date: 04/01/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

History

#1 - 12/06/2019 06:36 PM - Luke Murphey

Needs:

Suitable license

Row searching

Context menus

#2 - 12/06/2019 06:49 PM - Luke Murphey

Options:

1. https://mdbootstrap.com/docs/jquery/tables/editable/

2. https://www.ag-grid.com/example.php

3. http://ui-grid.info/docs/#!/tutorial/Tutorial:%20205%20Row%20Edit%20Feature

4. https://bossanova.uk/jexcel/v3/examples/datatables

5. http://okfnlabs.org/recline/demos/

6. https://webix.com/widget/datatable/

7. https://www.zinggrid.com/demos/polymer-integration-demo

8. http://www.jtable.org/

9. http://tabulator.info/

10. https://codepen.io/ashblue/pen/mCtuA

11. http://fooplugins.github.io/FooTable/index.html

12. https://github.com/RobertoPrevato/KingTable

13. https://www.dynatable.com/

14. https://github.com/myliang/x-spreadsheet

References:

https://jspreadsheets.com/

https://www.sitepoint.com/12-amazing-jquery-tables/
#3 - 12/06/2019 06:49 PM - Luke Murphey

- Subject changed from Research alteratives to datatables JS library to Research alteratives to handsontable

#4 - 04/01/2020 06:43 PM - Luke Murphey

- Target version set to 3.4

I think Jexcel is the option to go with.

#5 - 04/13/2020 05:30 AM - Luke Murphey

- Status changed from New to Closed
